package com.zj365.health.adapter

import android.widget.TextView
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R
import com.xty.network.model.RelationList

class RelationAdapter(  var current:Int=-1):BaseAdapter<RelationList>(R.layout.item_relation) {

    override fun convert(holder: BaseViewHolder, item: RelationList) {
        holder.getView<TextView>(R.id.mTitle).isSelected=current==holder.layoutPosition
        holder.setText(R.id.mTitle,item.dictName)
    }
}